[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "carpaint"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = 01_Laguna_Seca_Blue
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 1 ; compensates for ambient specular
BaseSpecularColor = 0.7, 0.7, 0.7
SpecularBase = 1, 30
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.25
FlakesK = 0.3

[EMISSIVE_LIGHT_...]
NAME=object_mat_m3_g80_032, object_mat_m3_g80_256.001, object_mat_m3_g80_232, object_mat_m3_g80_282, object_mat_m3_g80_206
COLOR=60,32,240,0.25
OFF_COLOR=0,0,0,1
LAG=0.8
SIMULATE_HEATING=0.0
CAST_LIGHT=1 
LOCATION=FRONT




[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,0.25
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=-0.211, 0.77, 0.499
DIRECTION=0,0,-0.9
RANGE=0.25
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=360
SPOT_SHARPNESS=0.3

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,0.25
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=-0.703, 0.78, 0.538
DIRECTION=0,0,-0.9
RANGE=0.25
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=360
SPOT_SHARPNESS=0.3


[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,0
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=0.211, 0.77, 0.499
DIRECTION=0,0,-0.9
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=360
SPOT_SHARPNESS=0.3

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,1
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=0.703, 0.78, 0.538
DIRECTION=0,0,-0.9
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=360
SPOT_SHARPNESS=0.3

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,1
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=-0.67, 0.7, 0.381
DIRECTION=0,-1.6,1
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=200
SPOT_SHARPNESS=0.3

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,1
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=0.67, 0.7, 0.381
DIRECTION=0,-1.6,1
RANGE=0.2
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=200
SPOT_SHARPNESS=0.3

[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,1
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=0.65, 0.704, -0.473
DIRECTION=0,-1.6,1
RANGE=0.25
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=200
SPOT_SHARPNESS=0.3


[LIGHT_EXTRA_...]
BIND_TO_HEADLIGHTS=1
COLOR=0, 0, 255,1
DIFFUSE_CONCENTRATION=0.88
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=5
FADE_SMOOTH=5
MIRROR=0
POSITION=-0.65, 0.704, -0.473
DIRECTION=0,-1.6,1
RANGE=0.25
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=200
SPOT_SHARPNESS=0.3